function wyborZdjecia(imgSrc) {
    let img = document.getElementById("wyborZdjecia");
    if (imgSrc == "1m.bmp") {
        img.src = "1d.bmp";
    } else {
        img.src = "2d.bmp";
    }
}

function oblicz() {
    let wartoscA = document.getElementById("wartoscA").value;
    let wartoscB = document.getElementById("wartoscB").value;
    let img = document.getElementById("wyborZdjecia");
    let result = document.getElementById("result");
    let pole;
    if (img.src.includes("1d.bmp")) {
        pole = (wartoscA * wartoscB) / 2;
    } else {
        pole = wartoscA * wartoscB;
    }
    result.innerHTML = pole;
}